#page h2.title {
	display:block;
	float:none;
}

.bold {
    font-weight:bold;
}

.steckbrief_tutorial li {
    padding-bottom:5px;
}

#gg-sidebar .view-start-news-liste h3, #gg-sidebar .view-rc-listen h3 {
    line-height:16px;
    margin:5px 0 3px;
}

#gg-sidebar .view-start-news-liste h3 a, #gg-sidebar .view-rc-listen h3 a {
    font-size:13px;
    text-decoration: none;
}
/* Menü
*/
.contenttop {
  display:block;
  margin-bottom:5px;
  padding:3px 4px;
}
#block-menu-menu-menu-rangstufen ul,
#block-menu-menu-menu-rangstufen ul li {
  font-size:13px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  float:left;
  font-weight: bold;
}
#block-menu-menu-menu-rangstufen ul li {
  padding: 3px 4px;
}
#block-menu-menu-menu-rangstufen ul li {
  border-right: 1px solid black;
}

#block-menu-menu-menu-rangstufen ul li.last {
  border-right: 0px;
}
#block-menu-menu-menu-rangstufen ul li a {
  padding:2px 5px;
  text-decoration:none;
}

h2.tableheader {
 margin-top: 40px;
}

/* Rangstufen
*/
#gg-content.no-sidebar #page.node-3419 {
  background-color: transparent;
  padding: 0px;
  width: 970px;
}

.role-normal {
  float: left;
  width: 445px;
}

.rights {
 position: relative;
}
.rights .description {
 display: none;
 padding: 5px;
 width: 190px;
 position: absolute;
 background-color: white;
 z-index: 2;
 border: 1px solid black;
 color: black;
}
.rights:hover .description {
 display: block;
}
.role-info {
 margin-bottom: 10px;
 padding: 10px;
 background-color: white;
 border-collapse: collapse;
 -moz-border-radius:3px 3px 3px 3px;
  -webkit-border-radius:3px 3px 3px 3px;
  border-radius:3px 3px 3px 3px;
  -moz-box-shadow: 0 5px 5px -3px black;
  box-shadow: 0 5px 5px -3px black;
}
.role-Schreiber,
.role-Reporter,
.role-Cutter,
.role-Archivar,
.role-Jäger {
  float: right;
  width: 475px;
  color: white;
}
.role-Schreiber {
 background:#032932 url(images/skill-2.png) 95% 10px no-repeat;
}
.role-Reporter {
 background:#032932 url(images/skill-1.png) 95% 10px no-repeat;
}
.role-Cutter {
 background:#032932 url(images/skill-3.png) 95% 10px no-repeat;
}
.role-Archivar {
 background:#032932 url(images/skill-4.png) 95% 10px no-repeat;
}
.role-Jäger {
 background:#032932 url(images/skill-5.png) 95% 10px no-repeat;
}
.role-info table {
 border-collapse: collapse;
}
.role-info caption {
 font-size: 25px;
 font-weight: bold;
 text-align: left;
 margin-bottom: 10px;
}
.role-info td {
 padding: 5px;
 white-space: nowrap;
}
.role-Schreiber td,
.role-Reporter td,
.role-Cutter td,
.role-Archivar td,
.role-Jäger td {
  border-bottom: 1px dotted white;
}
td.role {
  font-weight: bold;
}
.role-normal td.rolenr {
  font-size: 45px;
  font-weight: bold;
  text-align: center;
  width: 60px;
}
.role-normal td.rolenr,
.role-normal td.rights {
  border-bottom: 1px dotted black
}
.role-normal td.rights {
  font-size: 15px;
  padding-top: 0px;
}
.role-normal td.cost,
.role-normal td.title {
  font-size: 23px;
  padding-bottom: 0px;
}
.role-normal td.cost {
  width: 100px;
}
.role-info td.rights {
 white-space: normal;
}
.role-info ul {
 margin: 0px;
 padding-left: 10px;
 list-style-type: none;
}
.role-info ul li {
 margin-bottom: 0px;
}
.role-info .role-desc {
 padding-left: 20px;
 font-style: italic;
}
.role-info .table-header {
 font-size: 20px;
 font-weight: bold;
}
.role-info .class-name {
 font-size: 25px;
 font-weight: bold;
 margin-bottom: 25px;
}
